Subject: [IGSSTATION-949]: MCM4 ACT receiver status
From: Dave Stowers <[email-masked]>
To: IGSStation <[email-masked]>
Date: Wed, 17 May 2006 11:28:20 -0700

******************************************************************************
IGS Station Mail          17 May 11:28:21 PDT 2006      Message Number 949
******************************************************************************

Author: Dave Stowers

Please be advised that the current GPS receiver operating as MCM4 within
the IGS has been noted to have some problems, specifically in regard to
the instability of L2 multipath. It is planned to switch MCM4 to another
on-site receiver that is running from an RF splitter from the same
antenna. Details regarding the replacement receiver will be forthcoming
in a follow-on IGSStation announcement and site log update.

Thanks to Kristine Larson (University of Colorado at Boulder) for noting
the issue.

Best regards,

-dave